<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My CV</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">

</head>

<body>
    <div class="container">
        <aside class="aside">
            <div class="image">
                <img src="./assets/DSC_4633.jpg" alt="photo" width="370px" height="500px" />
            </div>
            <div class="aside-container">
                <h2 class="aside-item">Contacts</h2>
                <ul class="aside-item-list aside-item-list--type-none">
                    <li><span>C:</span> <a href="tel: +38 095 113 85 98">+38 095 113 85 98</a></li>
                    <li><span>E:</span> <a href="mailto:chornyiav@gmail.com">chornyiav@gmail.com</a></span></li>
                </ul>

                <h2 class="aside-item">Tech Skills</h2>
                <ul class="aside-item-list">
                    <li><span>HTML5</span></li>
                    <li><span>CSS3</span></li>
                    <Li><span>GIT</span></Li>
                    <Li><span>WebPack</span></Li>
                    <Li><span>JavaScript</span></Li>
                    <Li><span>React.js</span></Li>
                    <Li><span>Node.js</span></Li>
                </ul>

                <h2 class="aside-item">Soft Skills</h2>
                <ul class="aside-item-list">
                    <li><span>Scrum</span></li>
                    <li><span>Agile</span></li>
                    <Li><span>GTD</span></Li>
                    <Li><span>Teamwork</span></Li>
                </ul>
            </div>
        </aside>

        <main class="main">
            <div class="main-container">
                <header class="main-header">
                    <h5 class="header-pretitle">Front-End Developer</h5>
                    <h1 class="header-title">Marharyta Dudenko</h1>
                    <p class="header-text">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                         Recusandae, odit facilis neque assumenda explicabo, eos repudiandae provident tempora 
                         eaque, accusantium animi nesciunt optio dolorem officia ipsum perspiciatis voluptate 
                         ad illo.</p>
                </header>

                <section class="section projects">
                    <h2 class="section-title">Projects</h2>

                    <ol class="projects-list">
                        <li><a href=" https://lovecamp.goit.ua/ ">https://lovecamp.goit.ua/</a>
                            <span>..................................</span>
                            [ <span>HTML5, CSS3</span> ]
                        </li>
                        <li><a href="https://cryptohub.goit.ua/">https://cryptohub.goit.ua/</a>
                            <span>..................................</span>
                            [ <span> JavaScript </span> ]
                        </li>
                        <li><a href="https://kidslike.goit.co.ua/">https://kidslike.goit.co.ua/</a>
                            <span>..................................</span>
                            [ <span>React.js, Node.js </span> ]
                        </li>
                    </ol>
                </section>

                <section class="section work-experience">
                    <h2 class="section-title">Work Experience</h2>
                    <h3 class="work-experience-item">Front-End Developer
                         <span class="orange">Freelance</span></h3>
                    <p class="period-country">September 2019 - up to now | Ukraine</p>

                    <ul class="experience-list">
                        <li>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Culpa repellat
                            aut magnam, eaque facere quis voluptate molestiae iste tempore.
                        </li>
                        <li>Lorem, ipsum dolor sit amet consectetur adipisicing.
                        </li>
                        <li>Aperiam, eos suscipit, molestias, officia quisquam hic labore impedit.
                        </li>
                        <li>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia repellendus eum
                            at excepturi hic.
                        </li>
                    </ul>

                    <h3 class="work-experience-item">Manager 
                        <span class="orange">Roga & Kopyta New </span></h3>
                    <p class="period-country">March 2015 - October 2018 | Ukraine</p>

                    <ul class="experience-list">
                        <li>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Culpa repellat
                            aut magnam, eaque facere quis voluptate molestiae iste tempore.
                        </li>
                        <li>Quaerat eos inventore voluptatibus dolores.
                        </li>
                        <li>Quia repellendus eum at excepturi hic.
                        </li>
                    </ul>

                    <h3 class="work-experience-item">Manager 
                        <span class="orange">Roga & Kopyta LLC </span></h3>
                    <p class="period-country">June 2014 - February 2015 | Ukraine</p>

                    <ul class="experience-list">
                        <li>Lorem ipsum dolor sit amet consectetur adipisicing.
                        </li>
                        <li>Numquam error minima facere itaque nam perspiciatis ipsam est labore.
                        </li>
                        <li>Aperiam quisquam hic labore impedit.
                        </li>
                    </ul>
                </section>

                <section class="section education">
                    <h2 class="section-title">Education</h2>
                    <h3 class="university orange">Kharkiv National University of Radioelectronics</h3>
                    <p class="speciality">Management</p>
                    <p class="period-country">Septermber 2009 - June 2014 | Ukraine</p>

                </section>
            </div>
        </main>
    </div>
</body>

</html>